body {
       color: white;
       background: black;
       font-family: optima;
       font-weight: lighter;
}
h3{
    text-align: left;
    text-decoration: none;
}
p {
    padding: 2%;
}

img {
    text-align: center;
    max-width: 100%;
    height: auto;
    width: auto;
    
}
#wrapper {
    margin: 0 auto;
    max-width: 980px;
    width: 96%;
    background: black;
    padding: 2%;
    
}
header{
    padding: 5px;
    text-align: left;
}
nav{
    padding: 0;
    margin: 0 0;
    
}
nav ul {
    list-style: none;
    margin-left: 2%;
    padding: 0;
}
nav li a {
    color: white;
    display: block;
    float: left;
    padding: 10px;
    text-decoration: none;
}
nav a:hover, nav li.active a{
    background-color: grey;
    color: black;
}
.clear {
   clear: both;
}
#social{
       text-align: right;
       
}
#social img {
       padding-top: 5px;
       height: 50px;
       width: 50px;
       
}
.left-col{
       background:  black;
       width: 60%;
       float: left;
       margin-top: 2%;
       
}

.sidebar{
       background: black;
       width: 40%;
       float: right;
       margin-top: 2%;
}
footer{
       background: black;
       float: left;
       text-align: right;
}

/*----MEDIA!!---*/

@media screen and (max-width: 740px) {
       .left-col {
              width: 100%;
       }
       .sidebar{
              width: 100%;
       }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* STYLES GO HERE */}